1. Welcome to TechPowerUp Forums, Guest! Please check out our forum guidelines for info related to our community.

new ipods not linux compatible

Discussion in 'Linux / BSD / Mac OS X' started by von kain, Sep 17, 2007.

  1. von kain New Member

    Joined:
    Sep 13, 2006
    Messages:
    782 (0.27/day)
    Thanks Received:
    49
    Location:
    athens/greece
    since i have neither of those to i can confirm it but according to this
    http://ipodminusitunes.blogspot.com/2007/09/apple-cuts-us-off.html
    if you have the new ipods you can use them on linux players the reason well
    the all-friendly apple figure that the linux use open source players like the gtkpod and Rhythmbox (which are very popular on linux)so it does what every user loving company do .... forbid it

    thanx to (not apple-friendly) open source community the problem was solved and the day was saved ...if you have linux and want to use new ipods well check the site resolve


    http://ipodminusitunes.blogspot.com/2007/09/apple-cuts-us-off.html

Currently Active Users Viewing This Thread: 1 (0 members and 1 guest)

Share This Page